/*
	99Lime.com HTML KickStart by Joshua Gatcke
	style.css
	
*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);

/*---------------------------------
	OVERRIDES
-----------------------------------*/
h1,h2,h3,h4,h5,h6{
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

thead th,
tbody th{
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

button,
a.btn,
input[type="submit"],
input[type="reset"],
input[type="button"]{
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

.menu{
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

blockquote{
font-family: "Trebuchet Ms", arial, verdana, sans-serif;
}

/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
	margin: 0;
	padding: 0;
	color: #000;
	background: #fff;
	font: normal 0.9em/150% 'Arimo', "Trebuchet MS", arial, verdana, sans-serif;
	text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */
	background-image: url(images/background_main.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-position:top;
}

#wrap{
	width: 960px;
	margin: 0px auto 0px auto;
	padding: 0;
	border: none;
	background-color: #757575;
	background-image: url(images/background1.jpg);
	background-repeat: no-repeat;
}

.menu{
margin:-1px -1px 0 -1px;
}


#footer{
	text-align: center;
	padding: 20px;
	margin: 0;
	border-top: none;
	color: #999;
	font-size: 0.8em;
	/*text-shadow: 0px 1px 1px #fff;*/
	position: relative;
	top: 0;
	left: 0;
	background-color: #efefef;
	background-image: url(images/footer_background.jpg);
	background-repeat: no-repeat;
	height: 155px;
}

	#link-top{
	position: absolute;
	top:10px;
	right:10px;
	*right:25px;/*IE 7 ONLY*/
	left:auto;
	color:#666;
	text-decoration:none;
	display: inline-block;
	padding:5px 10px;
	background:#e5e5e5;
	line-height:100%;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	}
.sectionheader{
	margin-left:110px;
	font-size:30px;
	font-weight:bold;
	
}
